@charset "UTF-8";

/*
*{
	outline: 1px solid #90C3EC;
}
*/

/* 出店店舗のタイトル */
h2{
	width: 100%;
    padding: 8px 30px;
    font-size: 24px;
    line-height: 1;
    font-weight: 500;
    border-bottom: 1px dashed #2f9fea;
    color: #2f9fea;
    margin-bottom: 30px;
}

.foodSec{
	margin-bottom: 100px;
}



/*=========lineupセクション=========*/

.lineupSec{
	margin: 0 0 100px 0;
}

.lineup_list{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	gap: 30px 2%;
}
.lineup_item{
	width: 32%;
	max-width: 500px;
	/* margin: 0 auto; */
	/*	padding: 20px;*/
	box-shadow: 0px 0px 8px rgba(0,0,0,0.16);
}
/* 最後のコンテンツを左寄せにする指定 */
.lineup_item::after {
    content: "";
    display: block;
    width: 32%;
}

.lineup_pic{
	display: block;
	width: 100%;
	height: 220px;
}
.lineup_pic img{
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center center;
}
.lineup_pic:hover{
	opacity: 0.7;
}

.lineup_content{
	height: calc(100% - 220px);
	padding: 10px 20px 10px;
	display: flex;
    flex-direction: column;
}
.lineup_title{
	display: block;
	font-size: 26px;
	font-weight: 500;
    line-height: 1.4;
    margin: 10px 0;
}
.lineup_title:hover{
	color: #2f9fea;
	text-decoration: underline;
}
.lineup_text{
	font-size: 14px;
}
.morelink{
	margin-top: auto;
	display: inline-block;
	text-align: right;
	font-size: 16px;
	font-weight: 600;
	color: #2f9fea;
}
.morelink:hover{
	text-decoration: underline;
}




@media screen and (max-width: 900px){

	.lineup_list{
	width: 100%;
	/*
	display: flex;
	flex-wrap: wrap;
	gap: 30px 2%;
	*/
	}
	.lineup_item{
		width: 100%;
		margin: 0 auto;
	}
} /*900*/














